@charset "UTF-8";
/* MyYugo */
@font-face {
  font-family: yugo;
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular"); }

@font-face {
  font-family: yugo;
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic"); }
html {
  font-family: YakuHanJP, yugo, YuGothic, -apple-system, BlinkMacSystemFont, "Hiragino kaku Gothic ProN", Meiryo, Verdana, sans-serif;
}
button,
input,
optgroup,
select,
textarea {
  font-family: YakuHanJP, yugo, YuGothic, -apple-system, BlinkMacSystemFont, "Hiragino kaku Gothic ProN", Meiryo, Verdana, sans-serif;
}